@charset "utf-8";

img, video { height: auto; max-width: 100%; }

* { box-sizing: border-box; }

*, ::after, ::before { border: 0px solid rgb(226, 232, 240); box-sizing: border-box; }

::after, ::before { --tw-content: ""; }

.f1t-form__center { box-shadow: rgba(13, 13, 13, 0.43) 0px 4px 20.9px 3.1px; max-width: 450px; margin: 30px auto; line-height: normal; font-size: 20px; border-radius: 5px; }

.fade-out { opacity: 0; }

.flt-form-field { width: 100%; }

.flt-form-field input, .flt-form-field select { width: 100%; box-sizing: border-box; }

.fade-in { opacity: 1; }

.beyond_form { position: relative; z-index: 1; border: 4px solid rgb(211, 46, 33); border-radius: 12px; background-color: rgba(213, 50, 42, 0.05); padding: 0px 14px; margin-top: -15px; }

.beyond_form h3 { color: rgb(211, 46, 33); }

.beyond_form p { font-weight: normal !important; }

.beyond_form .bold, #allocationCount { font-weight: bold; }

.container { padding-left: 15px; padding-right: 15px; }

form { padding: 0px 10px; position: relative; top: auto; }

.f1t-form__center { box-shadow: rgba(13, 13, 13, 0.43) 0px 4px 20.9px 3.1px; max-width: 450px; margin: 30px auto; line-height: normal; font-size: 20px; border-radius: 5px; }

.reg-box-style { border-radius: 5px 5px 0px 0px; font-weight: 700; padding: 20px 24px 10px; word-break: break-word; font-size: 1.875rem; background: rgb(15, 33, 102); color: white; text-align: center; }

.rating-box { position: relative; z-index: 2; padding: 10px 40px; word-break: break-word; background: rgb(15, 33, 102); }

.forbs-box { padding: 10px 0px; word-break: break-word; background: rgb(15, 33, 102); }

.f1t-form [hidden] { display: none; }

.f1t-form-field { padding-bottom: 15px; }

.f1t-form-field__label { font-size: 12px; font-weight: 400; margin-bottom: 5px; }

.ss-single { padding-left: 7px; }

.f1t-form-field input, .f1t-form-field select, .f1t-form-field textarea { border: 1px solid rgb(156, 163, 175); border-radius: 0.5rem; color: rgb(17, 24, 39); font-size: 16px; font-weight: 500; height: auto; line-height: 0; padding: 0.75rem; width: 100%; }

.f1t-form-field textarea { max-height: 300px; resize: vertical; }

.f1t-form-field input:focus, .f1t-form-field input:hover, .f1t-form-field select:focus, .f1t-form-field select:hover, .f1t-form-field textarea:focus, .f1t-form-field textarea:hover { border-color: rgb(102, 175, 233); }

.f1t-form-field--error input, .f1t-form-field--error select, .f1t-form-field--error textarea { border-color: red; }

.f1t-form-field--password .f1t-form-field__generate { background-image: linear-gradient(166deg, rgb(21, 108, 255) 1%, rgb(14, 73, 255)); border-radius: 5px; color: rgb(255, 255, 255); font-weight: 400; height: 42px; }

.f1t-form-field--password .f1t-form-field__generate:hover { opacity: 0.8; }

.f1t-form-field--password .f1t-form-field__generate:active { opacity: 1; }

.f1t-form-field--error { background: rgb(248, 215, 218); padding: 8px; border-radius: 6px; color: rgb(88, 21, 28); border: 1px solid rgb(241, 174, 181); font-size: 14px; }

.f1t-form__submit { background: rgb(15, 33, 102); border-radius: 4px; color: rgb(255, 255, 255); font-family: Oswald, sans-serif; height: 52px; padding: 8px 25px; text-align: center; text-shadow: rgba(1, 198, 0, 0.35) 0.5px 0.866px 0px; text-transform: uppercase; transition: opacity 0.3s linear; white-space: normal; width: 100%; font-size: 18px; font-weight: 600; pointer-events: all; }

@keyframes pulsing { 
  100% { box-shadow: transparent 0px 0px 0px 15px; }
}

.f1t-form__submit:hover { opacity: 0.7; }

.f1t-form__checkbox__wrapper, .f1t-form__radio__wrapper { padding-left: 26px; }

.f1t-form__checkbox__wrapper input, .f1t-form__radio__wrapper input { display: none; }

.f1t-form__checkbox__wrapper .f1t-form-field__label, .f1t-form__radio__wrapper .f1t-form-field__label { color: rgb(45, 44, 44); display: block; font-family: inherit; font-size: 14px; font-weight: 400; margin-bottom: 0px; padding-left: 10px; position: relative; }

.f1t-form__checkbox__wrapper .f1t-form-field__label::before, .f1t-form__radio__wrapper .f1t-form-field__label::before { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); content: ""; position: absolute; top: 50%; transform: translateY(-50%); }

.f1t-form__checkbox__wrapper .f1t-form-field__label::before { align-items: center; border-radius: 4px; color: rgb(255, 255, 255); display: flex; font-size: 12px; height: 18px; justify-content: center; left: -18px; transition: background-color 0.3s ease-in-out; width: 18px; }

.f1t-form__checkbox__wrapper input:checked ~ .f1t-form-field__label::before { background-color: rgb(21, 218, 110); content: "✔"; }

.f1t-form-field__label, .f1t-form__radio__wrapper input { display: none; }

.f1t-form__radio__container .f1t-form-field__label { display: block; }

.f1t-form__radio__container label { padding-bottom: 5px; }

.f1t-form__radio__wrapper .f1t-form-field__label::before { border-radius: 50%; content: ""; display: block; height: 16px; left: -16px; width: 16px; }

.f1t-form__radio__wrapper .f1t-form-field__label::after { background-color: rgb(21, 218, 110); border-radius: 50%; content: ""; display: block; height: 10px; left: -13px; position: absolute; top: 50%; transform: translateY(-50%) scale(0); transition: transform 0.3s ease-in-out; width: 10px; }

.f1t-form__radio__wrapper input:checked ~ .f1t-form-field__label::after { transform: translateY(-50%) scale(1); }

.f1t-form__steps { margin-bottom: 20px; }

.relative { position: relative; }

.w-full { width: 100%; }

.rounded-lg { border-radius: 0.5rem; }

.rounded-b-lg { border-bottom-right-radius: 0.5rem; border-bottom-left-radius: 0.5rem; }

.border-t-2 { border-top-width: 2px; }

.border-gray-200 { --tw-border-opacity: 1; border-color: rgb(226 232 240/var(--tw-border-opacity)); }

.bg-gray-50 { --tw-bg-opacity: 1; background-color: rgb(248 250 252/var(--tw-bg-opacity)); }

.bg-white { --tw-bg-opacity: 1; background-color: rgb(255 255 255/var(--tw-bg-opacity)); }

.px-6 { padding-left: 1.5rem; padding-right: 1.5rem; }

.py-6 { padding-top: 1.5rem; padding-bottom: 1.5rem; }

.py-8 { padding-top: 2rem; }

.text-gray-500 { --tw-text-opacity: 1; color: rgb(100 116 139/var(--tw-text-opacity)); }

.transition { transition-duration: 0.15s; transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); }

@media (max-width: 640px) {
  div#form { padding: 0px; }
  .px-6 { padding-left: 0rem; padding-right: 0rem; }
  .px-66 { padding-left: 2.5rem; padding-right: 2.5rem; }
  #trustedsite { margin-left: 20px !important; }
}

@media (min-width: 640px) {
  .sm\:-top-80 { top: -20rem; }
  .sm\:left-\[calc\(50\%\+36rem\)\] { left: calc(50% + 36rem); }
  .sm\:left-\[calc\(50\%-30rem\)\] { left: calc(50% - 30rem); }
  .sm\:top-\[calc\(100\%-30rem\)\] { top: calc(100% - 30rem); }
  .sm\:col-span-1 { grid-column: span 1 / span 1; }
  .sm\:col-span-11 { grid-column: span 11 / span 11; }
  .sm\:col-span-2 { grid-column: span 2 / span 2; }
  .sm\:mx-0 { margin-left: 0px; margin-right: 0px; }
  .sm\:mx-auto { margin-left: auto; margin-right: auto; }
  .sm\:-ml-4 { margin-left: -1rem; }
  .sm\:-mr-80 { margin-right: -20rem; }
  .sm\:-mt-24 { margin-top: -6rem; }
  .sm\:ml-4 { margin-left: 1rem; }
  .sm\:mt-16 { margin-top: 4rem; }
  .sm\:mt-20 { margin-top: 5rem; }
  .sm\:mt-24 { margin-top: 6rem; }
  .sm\:mt-5 { margin-top: 1.25rem; }
  .sm\:grid { display: grid; }
  .sm\:aspect-\[2\/1\] { aspect-ratio: 2 / 1; }
  .sm\:h-32 { height: 8rem; }
  .sm\:h-8 { height: 2rem; }
  .sm\:w-\[72\.1875rem\] { width: 72.1875rem; }
  .sm\:w-full { width: 100%; }
  .sm\:max-w-2xl { max-width: 42rem; }
  .sm\:max-w-lg { max-width: 32rem; }
  .sm\:max-w-md { max-width: 28rem; }
  .sm\:max-w-none { max-width: none; }
  .sm\:grid-cols-2 { grid-template-columns: repeat(2, minmax(0px, 1fr)); }
  .sm\:flex-row { flex-direction: row; }
  .sm\:gap-3 { gap: 0.75rem; }
  .sm\:gap-8 { gap: 2rem; }
  .sm\:gap-x-6 { column-gap: 1.5rem; }
  .sm\:gap-y-16 { row-gap: 4rem; }
  .sm\:gap-y-20 { row-gap: 5rem; }
  .sm\:space-y-0 > :not([hidden]) ~ :not([hidden]) { --tw-space-y-reverse: 0; margin-bottom: calc(0px * var(--tw-space-y-reverse)); margin-top: calc(0px * (1 - var(--tw-space-y-reverse))); }
  .sm\:space-y-8 > :not([hidden]) ~ :not([hidden]) { --tw-space-y-reverse: 0; margin-bottom: calc(2rem * var(--tw-space-y-reverse)); margin-top: calc(2rem * (1 - var(--tw-space-y-reverse))); }
  .sm\:rounded-full { border-radius: 9999px; }
  .sm\:border-l { border-left-width: 1px; }
  .sm\:p-12 { padding: 3rem; }
  .sm\:px-10 { padding-left: 2.5rem; padding-right: 2.5rem; }
  .sm\:px-16 { padding-left: 4rem; padding-right: 4rem; }
  .sm\:py-32 { padding-bottom: 8rem; padding-top: 8rem; }
  .sm\:pb-24 { padding-bottom: 6rem; }
  .sm\:pb-32 { padding-bottom: 8rem; }
  .sm\:pb-44 { padding-bottom: 11rem; }
  .sm\:pl-10 { padding-left: 2.5rem; }
  .sm\:pl-4 { padding-left: 1rem; }
  .sm\:pt-24 { padding-top: 6rem; }
  .sm\:pt-40 { padding-top: 10rem; }
  .sm\:text-4xl { font-size: 2.25rem; line-height: 2.5rem; }
  .sm\:text-5xl { font-size: 3rem; line-height: 1; }
}

@media (min-width: 768px) {
  .md\:-bottom-48 { bottom: -12rem; }
  .md\:-top-\[85px\] { top: -85px; }
  .md\:top-\[85px\] { top: 85px; }
  .md\:col-span-2 { grid-column: span 2 / span 2; }
  .md\:col-span-4 { grid-column: span 4 / span 4; }
  .md\:mb-20 { margin-bottom: 5rem; }
  .md\:ml-10 { margin-left: 2.5rem; }
  .md\:mt-0 { margin-top: 0px; }
  .md\:mt-10 { margin-top: 2.5rem; }
  .md\:mt-2 { margin-top: 0.5rem; }
  .md\:mt-2\.5 { margin-top: 0.625rem; }
  .md\:mt-20 { margin-top: 5rem; }
  .md\:mt-4 { margin-top: 1rem; }
  .md\:mt-8 { margin-top: 2rem; }
  .md\:flex { display: flex; }
  .md\:grid { display: grid; }
  .md\:hidden { display: none; }
  .md\:h-10 { height: 2.5rem; }
  .md\:h-12 { height: 3rem; }
  .md\:w-1\/3 { width: 33.3333%; }
  .md\:w-auto { width: auto; }
  .md\:max-w-2xl { max-width: 42rem; }
  .md\:max-w-none { max-width: none; }
  .md\:grid-cols-2 { grid-template-columns: repeat(2, minmax(0px, 1fr)); }
  .md\:grid-cols-3 { grid-template-columns: repeat(3, minmax(0px, 1fr)); }
  .md\:gap-1 { gap: 0.25rem; }
  .md\:gap-12 { gap: 3rem; }
  .md\:gap-3 { gap: 0.75rem; }
  .md\:p-10 { padding: 2.5rem; }
  .md\:px-10 { padding-left: 2.5rem; padding-right: 2.5rem; }
  .md\:px-6 { padding-left: 1.5rem; padding-right: 1.5rem; }
  .md\:px-8 { padding-left: 2rem; padding-right: 2rem; }
  .md\:py-28 { padding-bottom: 7rem; padding-top: 7rem; }
  .md\:py-4 { padding-bottom: 1rem; padding-top: 1rem; }
  .md\:py-6 { padding-bottom: 1.5rem; padding-top: 1.5rem; }
  .md\:py-7 { padding-bottom: 1.75rem; padding-top: 1.75rem; }
  .md\:py-8 { padding-bottom: 2rem; padding-top: 2rem; }
  .md\:pb-32 { padding-bottom: 8rem; }
  .md\:pt-12 { padding-top: 3rem; }
  .md\:pt-20 { padding-top: 5rem; }
  .md\:pt-28 { padding-top: 7rem; }
  .md\:text-left { text-align: left; }
  .md\:text-2xl { font-size: 1.5rem; line-height: 2rem; }
  .md\:text-3xl { font-size: 1.875rem; line-height: 2.25rem; }
  .md\:text-4xl { font-size: 2.25rem; line-height: 2.5rem; }
  .md\:text-5xl { font-size: 3rem; line-height: 1; }
  .md\:text-6xl { font-size: 3.75rem; line-height: 1; }
  .md\:text-base { font-size: 1rem; line-height: 1.5rem; }
  .md\:text-lg { font-size: 1.125rem; line-height: 1.75rem; }
  .md\:text-sm { font-size: 0.875rem; line-height: 1.25rem; }
  .md\:text-xl { font-size: 1.25rem; line-height: 1.75rem; }
}

@media (min-width: 1024px) {
  .lg\:static { position: static; }
  .lg\:bottom-auto { bottom: auto; }
  .lg\:top-0 { top: 0px; }
  .lg\:col-span-2 { grid-column: span 2 / span 2; }
  .lg\:col-span-6 { grid-column: span 6 / span 6; }
  .lg\:-m-5 { margin: -1.25rem; }
  .lg\:mx-0 { margin-left: 0px; margin-right: 0px; }
  .lg\:-mr-6 { margin-right: -1.5rem; }
  .lg\:-mr-96 { margin-right: -24rem; }
  .lg\:ml-0 { margin-left: 0px; }
  .lg\:ml-8 { margin-left: 2rem; }
  .lg\:mt-0 { margin-top: 0px; }
  .lg\:mt-24 { margin-top: 6rem; }
  .lg\:mt-7 { margin-top: 1.75rem; }
  .lg\:flex { display: flex; }
  .lg\:grid { display: grid; }
  .lg\:aspect-\[3\/2\] { aspect-ratio: 3 / 2; }
  .lg\:w-auto { width: auto; }
  .lg\:max-w-lg { max-width: 32rem; }
  .lg\:max-w-none { max-width: none; }
  .lg\:flex-auto { flex: 1 1 auto; }
  .lg\:translate-x-0 { --tw-translate-x: 0px; transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)); }
  .lg\:grid-cols-12 { grid-template-columns: repeat(12, minmax(0px, 1fr)); }
  .lg\:grid-cols-2 { grid-template-columns: repeat(2, minmax(0px, 1fr)); }
  .lg\:grid-cols-3 { grid-template-columns: repeat(3, minmax(0px, 1fr)); }
  .lg\:grid-cols-4 { grid-template-columns: repeat(4, minmax(0px, 1fr)); }
  .lg\:items-start { align-items: flex-start; }
  .lg\:items-center { align-items: center; }
  .lg\:justify-start { justify-content: flex-start; }
  .lg\:gap-8 { gap: 2rem; }
  .lg\:gap-x-10 { column-gap: 2.5rem; }
  .lg\:gap-x-16 { column-gap: 4rem; }
  .lg\:gap-y-6 { row-gap: 1.5rem; }
  .lg\:p-10 { padding: 2.5rem; }
  .lg\:p-12 { padding: 3rem; }
  .lg\:p-5 { padding: 1.25rem; }
  .lg\:px-0 { padding-left: 0px; padding-right: 0px; }
  .lg\:px-12 { padding-left: 3rem; padding-right: 3rem; }
  .lg\:px-8 { padding-left: 2rem; padding-right: 2rem; }
  .lg\:py-36 { padding-bottom: 9rem; padding-top: 9rem; }
  .lg\:py-8 { padding-bottom: 2rem; padding-top: 2rem; }
  .lg\:pr-4 { padding-right: 1rem; }
  .lg\:pt-32 { padding-top: 8rem; }
  .lg\:pt-4 { padding-top: 1rem; }
  .lg\:text-left { text-align: left; }
  .lg\:text-4xl { font-size: 2.25rem; line-height: 2.5rem; }
  .lg\:text-5xl { font-size: 3rem; line-height: 1; }
  .lg\:text-6xl { font-size: 3.75rem; line-height: 1; }
  .lg\:text-7xl { font-size: 4.5rem; line-height: 1; }
  .lg\:text-\[2\.5rem\] { font-size: 2.5rem; }
}

@media (min-width: 1280px) {
  .xl\:col-auto { grid-column: auto; }
  .xl\:col-span-5 { grid-column: span 5 / span 5; }
  .xl\:col-span-7 { grid-column: span 7 / span 7; }
  .xl\:col-start-2 { grid-column-start: 2; }
  .xl\:col-end-1 { grid-column-end: 1; }
  .xl\:row-span-2 { grid-row: span 2 / span 2; }
  .xl\:row-start-1 { grid-row-start: 1; }
  .xl\:row-end-1 { grid-row-end: 1; }
  .xl\:row-end-2 { grid-row-end: 2; }
  .xl\:mx-0 { margin-right: 0px; }
  .xl\:ml-0, .xl\:mx-0 { margin-left: 0px; }
  .xl\:mr-0 { margin-right: 0px; }
  .xl\:mr-\[calc\(50\%-12rem\)\] { margin-right: calc(50% - 12rem); }
  .xl\:mt-0 { margin-top: 0px; }
  .xl\:mt-36 { margin-top: 9rem; }
  .xl\:grid { display: grid; }
  .xl\:contents { display: contents; }
  .xl\:max-w-none { max-width: none; }
  .xl\:grid-flow-col { grid-auto-flow: column; }
  .xl\:grid-cols-1 { grid-template-columns: repeat(1, minmax(0px, 1fr)); }
  .xl\:grid-cols-3 { grid-template-columns: repeat(3, minmax(0px, 1fr)); }
  .xl\:grid-cols-4 { grid-template-columns: repeat(4, minmax(0px, 1fr)); }
  .xl\:grid-rows-1 { grid-template-rows: repeat(1, minmax(0px, 1fr)); }
  .xl\:justify-end { justify-content: flex-end; }
  .xl\:gap-28 { gap: 7rem; }
  .xl\:gap-x-8 { column-gap: 2rem; }
  .xl\:space-y-0 > :not([hidden]) ~ :not([hidden]) { --tw-space-y-reverse: 0; margin-bottom: calc(0px * var(--tw-space-y-reverse)); margin-top: calc(0px * (1 - var(--tw-space-y-reverse))); }
}
